Bug 1198249 - RHEL6 RPMs: Upgrade jboss-ejb-client to 1.0.30.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade jboss-ejb-client to 1.0.30.Final-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.0
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-03 16:12 UTC by Fernando Nasser
Modified: 2015-04-16 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-16 16:31:02 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC
Red Hat Bugzilla 1198231 None None None Never

Internal Links: 1198231

Description Fernando Nasser 2015-03-03 16:12:30 UTC
Required upgrade.

Comment 1 Vladimir Dosoudil 2015-03-05 11:53:22 UTC
Source URL: git://git.app.eng.bos.redhat.com/jbossas/jboss-ejb-client.git#d4d3ac00aaab5ec58f59e0861898ada81cf57992
Mead-Build: org.jboss-jboss-ejb-client-1.0.29.Final_redhat_1-1
Brew-Build: jboss-ejb-client-1.0.29-1.Final_redhat_1.1.ep6.el6

Comment 3 Vladimir Dosoudil 2015-03-27 17:03:19 UTC
Source URL: git://git.app.eng.bos.redhat.com/jbossas/jboss-ejb-client.git#92be66931ddaa427b1a439056f2de3e0917b1e6d
Mead-Build: org.jboss-jboss-ejb-client-1.0.30.Final_redhat_1-1
Brew-Build: jboss-ejb-client-1.0.30-1.Final_redhat_1.1.ep6.el6

Comment 6 errata-xmlrpc 2015-04-16 16:31:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.